\documentclass[12pt,a4paper]{report}
\usepackage[utf8]{inputenc}

\usepackage{longtable}
\usepackage{ragged2e}
\usepackage{booktabs}
\usepackage{natbib}
\renewcommand{\bibname}{References}
\usepackage[nottoc,numbib]{tocbibind}

\usepackage[titles]{tocloft}
\setlength{\cftbeforechapskip}{15pt}
\setlength{\cftbeforesecskip}{5pt}
\setlength{\cftbeforesubsecskip}{5pt}
\setlength{\cftbeforefigskip}{5pt}
\setlength{\cftbeforetabskip}{5pt}


\let\endtitlepage\relax

% for Times New Roman
\usepackage[T1]{fontenc}
\usepackage{times}

% paper geometry
\usepackage[a4paper,
            top=1in,
            left=1.5in,
            bottom=1.25in,
            right=1in]{geometry}


% for 1.5 line spacing
\usepackage{setspace}
\onehalfspacing

% for double spacing between paragraphs
\setlength{\parskip}{\baselineskip}

\usepackage{indentfirst}
% for stopping hyphenation
\tolerance=1
\emergencystretch=\maxdimen
\hyphenpenalty=10000
\hbadness=10000

% for images
\usepackage{graphicx}
\graphicspath{{./images/}}

% for header footers
\usepackage{fancyhdr}
\pagestyle{fancy}
\fancyhf{}
\fancyhead{}
\fancyfoot[C]{AISSMS COE, Department of Computer Engineering 2023-24 \\ \vspace{1em} \thepage}
\fancypagestyle{empty}{%
    \fancyhf{}
    \fancyhead{}
    \fancyfoot[C]{AISSMS COE, Department of Computer Engineering 2023-24 \\ \vspace{1em} \thepage}
}
\renewcommand{\footrulewidth}{0.4pt}% default is 0pt

\usepackage{titlesec}
\assignpagestyle{\chapter}{fancy}
\titleformat{\chapter}[display]
{\centering \normalsize \huge \bfseries \vspace*{-3em}}{\thechapter}{10pt}{}

\renewcommand{\contentsname}{\textbf{TABLE OF CONTENTS}}
\renewcommand{\listfigurename}{\textbf{LIST OF FIGURES}}
\renewcommand{\listtablename}{\textbf{LIST OF TABLES}}
\setcounter{tocdepth}{4}
\setcounter{secnumdepth}{4}


\usepackage{booktabs, tabularx}
\usepackage{caption}

\usepackage{enumitem}
\setlist{nosep}

\usepackage{lipsum}

\title{
    \setstretch{1.0}
    \textbf{\normalsize A PRELIMINARY REPORT ON} \\
    \vspace*{0.5em}
    \textbf{\huge RESUME EVALUATION USING MACHINE LEARNING} \\
    \vspace*{0.5em}
    {\normalsize SUBMITTED TO THE SAVITRIBAI PHULE PUNE UNIVERSITY, PUNE IN THE PARTIAL FULFILLMENT OF THE REQUIREMENTS FOR THE AWARD OF THE DEGREE} \\
    {\normalsize OF} \\ 
    \vspace*{0.5em}
    \textbf{\large BACHELOR OF ENGINEERING \\ \vspace{-0.5em} (COMPUTER ENGINEERING)} \\
    \vspace*{0.5em}
    {\normalsize SUBMITTED BY} \\
    \vspace*{1.0em}
    \begin{table}[ht]
        \centering
        \begin{tabular}{p{10cm} p{3cm}}
            \textbf{SWANAND PANKAJ MODAK} & \textbf{B190214274} \\
            \textbf{PRASANNA DATTATRAY SHINDE} & \textbf{B190214325} \\
            \textbf{ANIKET SANTOSH TIWARI} & \textbf{B190214337} \\
        \end{tabular}
    \end{table}
    \vspace*{1em}
    \textbf{\normalsize Under the guidance of} \\
    \vspace*{-0.5em}
    \textbf{\normalsize Prof. S. R. Nalamwar}\\
    \vspace*{-1em} 
    \begin{figure}[!ht]
        \centering
        \vspace*{3em}
        \includegraphics[width=9cm]{./images/aissmslogo.png} \\
    \end{figure}
}
\date{}
